.bigger-font {
  font-size: 1.2em;
  font-weight: bold;
}

.admin-home-header {
  margin-bottom: 20px;
}

.admin-home-heading {
  margin-bottom: 25px;
}

.admin-input {
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 5px;
  width: 300px;
}

.admin-checkbox {
  margin-right: 25px;
}

.admin-card {
  margin-bottom: 20px;
  border-style: solid;
  border-width: 3px;
  border-color: rgb(96, 125, 139);
}

.admin-select-sorttype {
  width: 150px;
}

.admin-select-pagesize {
  width: 50px;
}
